WordPress Chocolate WP Theme多个安全漏洞

漏洞起因
输入验证错误
危险等级

影响系统
WordPress Chocolate WP Theme

不受影响系统

危害
远程攻击者可以利用漏洞获得敏感信息或执行任意代码,进行拒绝等攻击。

攻击所需条件
攻击者必须访问WordPress Chocolate WP ThemeS。

漏洞信息
WordPress是一款流行的内容管理系统。
WordPress Chocolate WP Theme存在多个安全漏洞,允许攻击者利用漏洞进行跨站脚本攻击,可获得软件安装路径信息,进行拒绝服务和上传任意文件及滥用功能。

测试方法

厂商解决方案
目前没有详细解决方案提供:
http://www.wordpress.org/

漏洞提供者
Eugene Dokukin